stocks
======

.. dfhack-tool::
    :summary: Enhanced fortress stock management interface.
    :tags: untested fort productivity items

When the plugin is enabled, two new hotkeys become available:

* :kbd:`e` on the vanilla DF stocks screen (:kbd:`z` and then select Stocks)
  will launch the fortress-wide stock management screen.
* :kbd:`i` when a stockpile is selected in :kbd:`q` mode will launch the
  stockpile inventory management screen.

Usage
-----

::

    enable stocks
    stocks show

Running ``stocks show`` will bring you to the fortress-wide stock management
screen from wherever you are.
